TESTING/LIN/dget06.f(3)

NAME
TESTING/LIN/dget06.f

SYNOPSIS

  Functions/Subroutines
double precision function dget06 (rcond, rcondc)
DGET06

Function/Subroutine Documentation

  double precision function dget06 (double precision rcond, double precision rcondc)

DGET06

Purpose:

     DGET06 computes a test ratio to compare two values for RCOND.

Parameters
    RCOND

              RCOND is DOUBLE PRECISION
              The estimate of the reciprocal of the condition number of A,
              as computed by DGECON.

    RCONDC

              RCONDC is DOUBLE PRECISION
              The reciprocal of the condition number of A, computed as
              ( 1/norm(A) ) / norm(inv(A)).

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 54 of file dget06.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.